Subject: Draft Agenda (0.2) for Kerberos Working Group (krb-wg)

From: "Douglas E. Engert" <[email-masked]>
Date: Wed, 25 Jul 2001 16:07:35 -0500

Group,
Here is a revision 2 for draft agenda for the London meeting. The bulk of 
this will be for the Revisions, where Cliff, Ken and Tom will present. 

But we do have other drafts, and topics to discuss. I am open to
suggestions. Here are the drafts we have listed for the WG. I have added
some to the agenda, but need to know if the authors will be present.
If I have not listed your draft, and you would like some time, please
let me know soon. 

Internet-Drafts: 

Public Key Cryptography for Initial Authentication in Kerberos (51391 bytes)
Public Key Cryptography for Cross-Realm Authentication in Kerberos (23373 bytes)
Public Key Utilizing Tickets for Application Servers (PKTAPP) (16135 bytes)
The Kerberos Network Authentication Service (V5) (361182 bytes)
Extending the GSS Kerberos Mechanism for Initial Kerberos Authentication (IAKERB) (23375
bytes)
Distributing Kerberos KDC and Realm Information with DNS (11836 bytes)
Kerberos Set/Change Password: Version 2 (31215 bytes)
Kerberos KDC LDAP Schema (43922 bytes)
Generating KDC Referrals to locate Kerberos realms (28162 bytes)
Passwordless Initial Authentication to Kerberos by Hardware Preauthentication (11394 bytes)

======================================================
Kerberos WG  (krb)

WEDNESDAY, August 8, 2001
1530-1730  Afternoon Sessions II
======================================================

CHAIR: Doug Engert <[email-masked]>

AGENDA:

  Introduction  
        Doug Engert - 5 min

  Kerberos revisions 
        Cliff Neuman, Ken Raeburn, Tom Yu  - As long as it takes
        draft-ietf-cat-kerberos-revisions-09.txt (not yet announced, but see 
        http://www.isi.edu/people/bcn/krb-revisions/)
        The main objective of the working group is to move this draft forward 
        to last call. There have been rewrites of new sections, and most of the 
        referral and name canonicalization has been moved to a seperate draft. 
        This should allow us to get close to a WG last call.  

  Channel Bindings, NAT and VPN 
	What should be done in Kerberos, with the channel binding, now that
        they no longer reflect reality. 

  Generating KDC Referrals to locate Kerberos realms
        John Brezak 
	draft-ietf-krb-wg-kerberos-referrals-00.txt
        This renamed draft now contains most of the referral and name canonicalization.
        This will allow us to discuss the merits without holding up the Revisions.

  AES and Kerberos
	Ken Raeburn
        draft-raeburn-krb-rijndael-krb-01.txt

  PKINIT
        Brian Tung 
        draft-ietf-cat-kerberos-pk-init-14.txt
	We had started a last call, but there where some comments. A
	new revision of the draft has been posted. If all goes well, we can start
        WG last call after the meeting.     

  KDC LDAP schema 
       Donna Skibbie? 
       skibbie-krb-kdc-ldap-schema-01.txt
       This is an update on the work being done. The draft just
       missed the cutoff. 
       
  Passwordless Initial Authentication to Kerberos by Hardware Preauthentication
       Matt Crawford?
       draft-ietf-krb-wg-hw-auth-00.txt
       New draft.

       draft-ietf-krb-wg-kerberos-referrals-01.txt 
 
DESCRIPTION:

The prime goal of the working group is to get Kerberos Revisions to last call,
most of the other documents depend on this.  I would like to ask working group
members to read at least the Revisions before the meeting.  
 
-- 

 Douglas E. Engert  <[email-masked]>
 Argonne National Laboratory
 9700 South Cass Avenue
 Argonne, Illinois  60439 
 (630) 252-5444